ZArchive Manages Your File Archives

Today smartphones are quite powerful devices that can handle multiple processes at once. In fact, some of … more

Regain Double Tap to Wake Functionality on the Nexus 6

A few months ago, Google announced its newest flagship device, the Nexus 6, alongside … more

Clean Your Recent Apps – XDA Xposed Tuesday

In this day and age, you have quite a few apps installed and running on your Android … more

Android Studio Reaches Release Candidate Status

Android app developers have a few options when comes to Android IDEs. One of the most … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

I747MVLUEND2 for d2can

OP k29er

9th June 2014, 03:53 AM   |  #11  
Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jun 2014
Quote:
Originally Posted by audit13

Since the Knox warranty bit is now 1, that means the warranty has been manufacturer's has been voided. Not a big deal if the warranty on your phone is over.

Now that your phone has the 4.3 bootloader, you cannot flash any ROM via Odin, TWRP, or CWM that attempts to downgrade the bootloader. Attempts to downgrade could brick your phone.

You may be able to flash back to mk5 using Mobile Odin.

Thank you for the advice. Wonder if I could use the Telus rooted rom with KNOX removed, which is I747MVLUEMK5 I found in the forum for my Koodo GS3.
12th November 2014, 10:48 AM   |  #12  
Junior Member
Thanks Meter: 0
 
14 posts
Join Date:Joined: Mar 2010
did it work? I am in the same boat. Roms don't recognize this crazy bootloader and a lot won't install on it.
12th November 2014, 07:33 PM   |  #13  
Junior Member
Thanks Meter: 0
 
14 posts
Join Date:Joined: Mar 2010
Quote:
Originally Posted by todj09

Thank you for the advice. Wonder if I could use the Telus rooted rom with KNOX removed, which is I747MVLUEMK5 I found in the forum for my Koodo GS3.

As I understand it, that is a 4.4.x loader while the telus loader we have is for 4.3. Does that mean that it won't brick the phone to update because it is to a higher version? Since the bootloaders actually came out around the same time I am not sure what constitutes an upgrade/downgrade. Sigh, why did they make this so troublesome!? I actually tried flashing I747MVLUEMK5 from recovery but it won't allow it because the downgrade safeguard doesn't recognize this firmware. I am tempted to find an odin file and flash via that but the warning scared me and I'm not sure if it will brick. Could someone chime in on if this is safe and if it is, where to find the odin files? Is it possible to flash a recovery zip via odin? I don't think so.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes